form {
  display: grid;
  justify-content: center;
  gap: 40px;
  margin-top: 20px;

  & fieldset.form-columns-1 .hs-input:not(input[type="checkbox"]):not(input[type="radio"]) {
    width: 100% !important;
  }

  & .hs-button {
    align-content: center;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    padding: 16px 24px;
    @apply rounded;
    border: 0;
    background-color: $color-palette-green-900;
    color: $color-palette-white;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    text-decoration: none;
    transition: background-color 200ms;

    &:hover {
      background-color: $color-palette-green-800;
    }
  }

  & .hs-error-msg,
  & .hs-error-msgs {
    color: red;
  }

  & .hs-richtext {
    &:not(:first-of-type) {
      margin-top: 20px;
    }

    &:not(:last-of-type) {
      margin-bottom: 20px;
    }
  }

  input {
    border: 1px solid grey;
    border-radius: 4px;
    padding: 8px 15px;
    width: 100%;
  }
}

.submitted-message {
  text-align: center;
}
